@media only screen and (max-width: 1024px) {
  .main-page-icons .item-icon { float: left; width: 25%; margin: 0 auto; margin-bottom: 20px; text-align: center;}
  .trynoobject, .service, .space, .activity { float: left; width: 50%;}
  .newslist { margin-bottom: 50px; width: 46%; margin: 2%; min-height: 250px}
  .news .imgthumbil .newimg { float: left; width: 40%;}
  .news .imgthumbil .content {  float:left; width: 55%;}
  .bx-wrapper .groupimg img { margin: 0 auto;width: 100%}
  .mainpage .new-home .slider-block .bxslider li a  { width: 100%;}
  .section-latest-group .slider-block { width: 100%;}
  .entry-header { height: 370px; }
  .rsDefault .rsArrowIcn { margin-top: 0;}
    .facility p {
        position: relative;
        background: transparent !important;
        text-align: center;
        top:0px;
        z-index:0;
        padding:20px;
        max-height:152px;
        -webkit-transform:perspective(0) rotate3d(0,0,0,0deg);
        -webkit-transform-origin:0 0;
        -webkit-transition:0ms;
        -moz-transition:0ms;
        -o-transition:0ms;
        transition:0ms;
    }
    .facility p{opacity:1;}
    .facility ul li:hover p{-webkit-transform:perspective(0) rotate3d(0,0,0,0);opacity:1;}
  .press_news_section ul li
	{ width: 28%;
	}
  
  
}

@media only screen and (max-width: 991px) {
  .main-page-icons .item-icon { width: 33.33%;}
  .newslist { min-height: 250px;}
  .facility p {max-height: 176px;}
  .partners .partner_bottum .wrapper ul li { display: inline-block; float: left; margin: 0 1%; width: 31.33%; }
}
@media (max-width: 773px) {
	.press_news_section ul li {
    width: 27%;
	}
}

@media only screen and (max-width: 800px) {
  .entry-header { height: 650px; }
}

@media only screen and (max-width:768px) {
  .main-page-icons .item-icon { min-height: 200px; width: 50%;}
  .new-home .items.objects-list .item { margin: 2.5%; width: 45%;}
  .slide-section { margin: 0 !important; }
  .news .imgthumbil .content { width: 100%;}
  .newslist {min-height: 350px;}

  .partners .partner img { height: auto !important; width: 100% !important; }
  .slider-block .bx-viewport .bx-wrapper {max-width:77% !important;}
  .slider-block .bxslider1 li { margin-left: 0;}
  .rsDefault .rsArrowIcn { top: 55%; }
  .press_news_section ul li
	{ width: 100%;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	
	}
	.press_news_section ul li:last-child
	{margin-bottom:0px;
	}
  .press_news_section ul li .press_news_content .press_news_img_content {
    float: left;
    width: 81%;
    margin-top: 10px;
	}
	.press_news_section ul li .content
	{margin:0;
	}
	.news .imgthumbil .newimg {
    float: left;
    width: 25%;
	}
	.newslist
	{margin:0;
	}
	.press_news_section ul li.newslist
	{
	min-height:270px;
	}
	.press_news_section ul li.newslist {
     padding:0px 0px 20px 0 !important;
	}

    .facility p {
        position: relative;
        background: transparent !important;
        text-align: center;
        top:0px;
        z-index:0;
        padding:20px;
        max-height:176px;
        -webkit-transform:perspective(0) rotate3d(0,0,0,0deg);
        -webkit-transform-origin:0 0;
        -webkit-transition:0ms;
        -moz-transition:0ms;
        -o-transition:0ms;
        transition:0ms;
    }
    .facility p{opacity:1;}
    .facility ul li:hover p{-webkit-transform:perspective(0) rotate3d(0,0,0,0);opacity:1;}
}

@media only screen and (max-width: 767px) {
  .entry-header .menu-top {width: 94%;}
  .bx-wrapper .groupimg img { margin: 0 auto; width: 90%}
  .slider-block .bxslider1 li { width: 23%;}
  .entry-header .logo {width: 40%;float: left;}
  .entry-header .details{width: 50%;}
  .entry-header .slogan{font-size: 22px;}
  #top_header_main .wrapper.clearfix.onecolumn { max-width: 100%;top: 10px; width: 100%; }
  .fullscreen-bg__video { margin-top: 0px; position: relative; top: 0; }
  .rsDefault .rsArrowIcn { top: 45%;}
  .partner_section { padding-bottom: 10px;}
  .entry-header .search .container, .entry-header .offer-link .container{width: 90%;}
  .app_icon > .blog > ul > li { width: 92%; }
  .news{text-align: center}
  .news .news-tab-links {float: none; margin: 0 auto; }
  .news > ul {margin-top: 25px !important;}
  .news .imgthumbil .content {  float:none !important;}
  .press_news_img_content h4 {height: auto; }
  .press_news_section ul li .content {min-height: auto;margin-bottom: 15px;}
  .press_news_content .content p  { margin-bottom:0; }
  .press_news_section ul li.newslist { min-height:0px;}
  .press_news_section ul li.newslist { padding: 0px 0px 40px 0 !important;}
  .mainpage .new-home .slider-block .bxslider li a  { width: 99%;}
  .bx-wrapper .bx-pager{display: block}
  .bx-wrapper .bx-pager{bottom:-58px;padding:0;}

    .facility p {
        position: relative;
        background: transparent !important;
        text-align: center;
        top:0px;
        z-index:0;
        padding:20px;
        max-height:250px;
        -webkit-transform:perspective(0) rotate3d(0,0,0,0deg);
        -webkit-transform-origin:0 0;
        -webkit-transition:0ms;
        -moz-transition:0ms;
        -o-transition:0ms;
        transition:0ms;
    }
    .facility p{opacity:1;}
    .facility ul li:hover p{-webkit-transform:perspective(0) rotate3d(0,0,0,0);opacity:1;}
    .trynoobject, .service, .space, .activity { width: 100%;}
    #co2counter {position:absolute;top: 130%;}    
     .tele a {font-size: 13px;float:right;}
     .entry-header .action .login {
		display: inline-block;
		float: right;
		vertical-align: middle;
	}
	
	 .entry-header .action .lang {
    display: inline-block;
    float: none;
}

	
	 .tele img {
    padding-right: 5px;
    display: inline-block;
    float:none;
	}
	
	.tele {
    float: right;
    padding-left: 10px;
    display: block;
    text-align: right;
    width: 100%;
    clear: both;
}

.search_container {
    top: 35%;    
}

}



@media (min-width:667px) and (max-width:667px) {
  .rsDefault .rsArrowIcn {top: 60%;}
  .fullscreen-bg__video { margin-top: 0;}
  .entry-header .logo img { width: 100%;}
    .trynoobject, .service, .space, .activity { width: 100%;}
}

@media only screen and (max-width: 640px) {
  .facility h4 { font-size: 22px; }
  .slider-block .bx-viewport .bx-wrapper { max-width: 100% !important;}
  .bx-wrapper .groupimg img { margin: 0 auto; width: 75%}
  .entry-header span.current_lang { color: #fff; }
  .entry-header .action .lang { padding: 6px; background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;}
  .rsDefault .rsArrowIcn { top: 45%; }
  span.current_lang { margin-right: 0;}
  .footer-menu { width: 100%; margin: 0 auto;}
  #footer-text { float: none; }
  .footer-site-generator .android-link { float: none; }
    .trynoobject, .service, .space, .activity { width: 100%;}
}

@media (min-width: 568px) and (max-width: 568px) {
  .bx-wrapper .groupimg img { width: 65%;}
}

@media only screen and (max-width: 480px) {
  .main-page-icons .item-icon { width: 100%; min-height: 150px;}
  .trynoobject, .service, .space, .activity { width: 100%;}
  .facility p { position: relative;  margin-bottom: 0;}
  .slider-block .bx-viewport .bx-wrapper { max-width: 100% !important; width: 100%;}
  .new-home .items.objects-list .item { width: 95%;}
  .newslist { width: 100%;}
  .partner_section { padding: 0;}
  .partners .partner_bottum .wrapper ul li { width: 100%; margin-bottom: 10px; }
  .partners .partner { width: 50%;}
  .slider-block .bxslider1 li { margin: 1%; width: 30%; }
  .groupblock-list.medialist_img { width: 100% !important; }
  .mainpage .new-home .site-map a {font-size: 16px;}
  .wrapper .section-title::after { margin-left: -80px; top: 35px;}
  .wrapper .section-title { font-size: 27px;}
  .entry-header .search { height: auto;}
  .rsDefault .rsArrowIcn { top: 70%;}
  .fullscreen-bg__video { top: 0;}
  .rsDefault .rsArrowIcn {top: 45%; }
  .footer-site-generator .social-icons a { float: none; display: inline-block;}
  .footer-site-generator .social-icons { width: 100%;}
  .entry-header .action .lang { line-height: 15px;}
}

@media only screen and (max-width: 375px) {
  .slider-block .bx-viewport .bx-wrapper { max-width: 87% !important;}
  .rsDefault .rsArrowIcn { top: 45%;}
  .entry-header .action .lang { line-height: 15px;}
  .entry-header .search input.location { margin-right: 0;}
  .entry-header .logo { margin-bottom: 10px;}
  
  .news .imgthumbil .newimg {
    float: left;
    width: 40%;
	}
  
}

@media only screen and (max-width: 320px) {
  .rsDefault .rsArrowIcn { top: 40%; }
  .entry-header .search input.location { width: 70%;}
  .entry-header .search button { width: 17%; float: right;}
  .entry-header .search input.location { width: 80%; float: left;}
  .entry-header .search input.keyword { width: 100%;}

 }

@media only screen and (min-width: 2000px) {
    #popup3 {
        top: 490px;
        right: -142px;
    }

    #popup4 {
        top: 380px;
        left: 38px;
    }
}
